------------------------------------------------------------------------------------
--Name:  	ValentineDay2
--Creator:	由剧情表现脚本编辑器生成
--Created:	2024-01-21
------------------------------------------------------------------------------------

CppScriptMgr:SetViewPosByCell(133, 154)
CppScriptMgr:SetViewScale(200)
local Player_1 = CppScriptMgr:AddSimplePlayer(1061790, 131, 157, "Odette", 0, 0)
Player_1:WalkTo(134, 155)
Player_1:SetZoomPercent(150)
Player_1:SetCtrlMapView(1)
local Player_2 = CppScriptMgr:AddSimplePlayer(1061780, 137, 150, "Leon", 0, 0)
Player_2:WalkTo(135, 153)
Player_2:SetZoomPercent(150)
CppScriptMgr:WaitMilSec(1500)
Player_1:SetAction(1111)
Player_2:SetAction(1111)
CppScriptMgr:WaitMilSec(5000)
local effect_0 = CppScriptMgr:AddEffect("DoubleDance-999", 134, 155, 33, 1, 1, 1)
effect_0:Scale(2, 2, 2)
local effect_1 = CppScriptMgr:AddEffect("DoubleDance-999", 135, 153, 33, 1, 1, 1)
effect_1:Scale(2, 2, 2)
CppScriptMgr:WaitMilSec(2300)